import request from '@/assets/js/utils/request'

// 查询支付状态
export function queryPayStatus(id) {
  return request({
    url: '/bidprocurement/pay/payCenter/queryPayStatus?serviceId=' + id,
    method: 'get'
  })
}

